@charset "utf-8";

/* CSS Document */

@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);
.ew_headline1 {
    margin-bottom: 10px !important;
    margin-top: 0!important;
    font-size: 2.42857143rem !important;
    color: #808080 !important;
    font-family: 'Oswald', sans-serif;
    font-weight: 700;
    line-height: 1.42857143;
}
.ew_subheader1 {
    margin-top: 22px !important;
    font-size: 1.9rem !important;
    color: #808080 !important;
    font-family: 'Oswald', sans-serif;
    font-weight: 800;
    line-height: 1.42857143;
}
.ew_subheader2 {
    margin-top: 12px !important;
    font-size: 1.9rem !important;
    color: #808080 !important;
    font-family: 'Oswald', sans-serif;
    font-weight: 800;
    line-height: 1.4;
}
.ew_text1 {
    margin-bottom: 20px !important;
    line-height: 1.42857143;
    font-family: 'Open Sans', sans-serif;
    margin: 0 0 10px;
    box-sizing: border-box;
    color: #999;
    font-size: medium;
    margin: 10px;
    text-align: left;
    color: #999
}
.ew_subtext1 {
    color: #999;
    font-size: 12px;
}
.ew_programmetext {
    display: none;
}
.ew_theme_button {
    border: 2px solid #999;
    background: #999;
    margin-top: 50px;
    color: #fff;
    padding: 10px 26px;
    font-size: 13px;
    line-height: 1.3333333;
    border-radius: 6px;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    text-transform: uppercase;
    text-decoration: none;
    box-sizing: border-box;
    font-family: 'Open Sans', sans-serif;
}
a.ew_theme_button:hover {
    border: 2px solid #999;
    margin-top: 50px;
    padding: 10px 26px;
    font-size: 13px;
    line-height: 1.3333333;
    border-radius: 6px;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    text-transform: uppercase;
    box-sizing: border-box;
    font-family: 'Open Sans', sans-serif;
    text-decoration: none;
    color: #fff;
    background: #666;
}

/* Style the tab */

div.tab {
    overflow: hidden;
    border: 0px solid #eee;
}

/* Style the buttons inside the tab */

div.tab button {
    background-color: inherit;
    float: left;
    border: none;
    outline: dotted;
    outline-width: thin;
    cursor: pointer;
    padding: 14px 16px;
    transition: 0.3s;
    background-color: #f1f1f1;
}

/* Change background color of buttons on hover */

div.tab button:hover {
    background-color: #ddd;
}

/* Create an active/current tablink class */

div.tab button.active {
    background-color: #999;
    color: #fff;
}

/* Style the tab content */

.tabcontent {
    display: none;
    padding: 6px 12px;
    border: 0px solid #ccc;
    border-top: none;
    text-align: left;
}
.tabcontent {
    -webkit-animation: fadeEffect 1s;
    animation: fadeEffect 1s;
    /* Fading effect takes 1 second */
}
@-webkit-keyframes fadeEffect {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}
@keyframes fadeEffect {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}
.exhibitLine {
    background: #fff;
    padding: 10px;
    margin-bottom: 2px;
    width: 100%;
    font-family: 'Oswald', sans-serif;
    float: left;
}
.cell_exhibit1 {
    float: left;
    width: 37%;
    padding-right: 2em;
}
.cell_exhibit {
    float: left;
    width: 55%;
    padding-right: 2em;
    color: #0a97d9;
}
@media (max-width:920px) {
    .cell_exhibit1,
    .cell_exhibit {
        width: 94%;
    }
}
@media (max-width: 660px) {
    .tabsProgramme li {
        width: 100%;
    }
    .tabsProgramme a {
        width: inherit;
    }
}
